#component_mZUVgpjGOIkE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > H1 {
	margin-bottom:10px !important;
}
#siteblocks-setting-wrap-FmUiFojYQHRt > DIV > DIV > DIV:nth-child(2) > DIV > UL > DIV:nth-child(1) > DIV > DIV:nth-child(3) > LI {
	height:418.852px !important;
}
#siteblocks-setting-wrap-FmUiFojYQHRt > DIV > DIV > DIV:nth-child(2) > DIV > UL > DIV:nth-child(1) > DIV {
	height:520.852px !important;
}
#siteblocks-setting-wrap-FmUiFojYQHRt > DIV > DIV > DIV:nth-child(1) {
	font-size:26px !important;
}
div .sitewidget-relatedProducts .togetherClass{
display: flex;
    align-items: center;
    justify-content: center;
}

.sitewidget-articleDetail-20160420105106  h1, .sitewidget-articleDetail-20160420105106  h2, .sitewidget-articleDetail-20160420105106  h3, .sitewidget-articleDetail-20160420105106  h4, .sitewidget-articleDetail-20160420105106  h5, .sitewidget-articleDetail-20160420105106  h6{
	font-weight: revert;
    color: #000;
    margin: revert;
    padding: revert;
    line-height: revert;
    text-align: revert;
    letter-spacing: revert;
    font-family: revert;
}
@media screen and (max-width:600px) {
	#siteblocks-setting-wrap-GtpDmTnoGKbE > DIV > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#siteblocks-setting-wrap-GtpDmTnoGKbE > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#siteblocks-setting-wrap-GtpDmTnoGKbE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#siteblocks-setting-wrap-GtpDmTnoGKbE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	width:232px !important;
}
}
.contentEditRichText_editorContainer p:not(.contentEditRichText_editorContainer section p) {
    display: block!important;
}